Loading...
Searching...
No Matches
gx_jack::JackPorts Class Reference

`#include <gx_jack.h>`

## Public Attributes

PortConnection | input
PortConnection | midi_input
PortConnection | insert_out
PortConnection | midi_output
PortConnection | insert_in
PortConnection | output1
PortConnection | output2

## Detailed Description

Definition at line 111 of file gx_jack.h.

## Member Data Documentation

## input

PortConnection gx_jack::JackPorts::input

Definition at line 113 of file gx_jack.h.

## insert_in

PortConnection gx_jack::JackPorts::insert_in

Definition at line 117 of file gx_jack.h.

## insert_out

PortConnection gx_jack::JackPorts::insert_out

Definition at line 115 of file gx_jack.h.

## midi_input

PortConnection gx_jack::JackPorts::midi_input

Definition at line 114 of file gx_jack.h.

## midi_output

PortConnection gx_jack::JackPorts::midi_output

Definition at line 116 of file gx_jack.h.

## output1

PortConnection gx_jack::JackPorts::output1

Definition at line 118 of file gx_jack.h.

## output2

PortConnection gx_jack::JackPorts::output2

Definition at line 119 of file gx_jack.h.

The documentation for this class was generated from the following file:

- src/headers/gx_jack.h